漏洞信息详情

Open-Xchange OX App Suite 跨站脚本漏洞

  • CNNVD编号:CNNVD-202006-999
  • 危害等级: 中危
  • CVE编号: CVE-2020-8542
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-06-12
  • 威胁类型: 远程
  • 更新时间: 2020-08-24
  • 厂        商:
  • 漏洞来源: Martin Heiland

漏洞简介

Open-Xchange OX App Suite是美国Open-Xchange公司的一套Web云桌面环境。该环境允许用户更直观的管理电子邮件、任务和文件等。

Open-Xchange OX App Suite 7.10.3及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.open-xchange.com/

参考网址

来源:MISC

链接:https://packetstormsecurity.com/files/158070/OX-App-Suite-OX-Documents-7.10.3-XSS-SSRF-Improper-Validation.html

来源:FULLDISC

链接:http://seclists.org/fulldisclosure/2020/Aug/14

来源:MISC

链接:https://packetstormsecurity.com/files/158932/OX-App-Suite-OX-Documents-XSS-SSRF-Bypass.html

来源:MISC

链接:https://www.open-xchange.com/

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158070/OX-App-Suite-OX-Documents-7.10.3-XSS-SSRF-Improper-Validation.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8542

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158932/OX-App-Suite-OX-Documents-XSS-SSRF-Bypass.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多